<?php $images = $_GET["images"];
$w = $_GET["w"];
$h = $_GET["h"];
	  include_once('../admin/phpthumbnailer/ThumbLib.inc.php');
	  $thumb = PhpThumbFactory::create($images);
$thumb->resize($w,$h);
$thumb->show();
	  ?>